<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- CSS | multiscroll -->
<link href="js/slider-multiscroll/jquery.multiscroll.css" rel="stylesheet" type="text/css">

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="tm-container-1300px">
<div id="wrapper" class="clearfix">
  <!-- Start main-content -->
  <div class="main-content-area">
    <div class="tm-divided-multi-scrolling-slider" data-anchor="true" data-anchor-menu="Home, About, Funfacts, Contact" data-navigation="true" data-navigation-position="left" data-navigation-tooltip="true" data-navigation-tooltips="Home, About, Services, Contact" data-scrolling-speed="600" data-responsive-width="800" data-easing="easeOutCubic" data-looptop="" data-loopbottom="true">
      <ul id="multi-scrolling-menu">
        <li data-menuanchor="Home" class="active"><a href="#Home">Home</a></li>
        <li data-menuanchor="About" ><a href="#About">About</a></li>
        <li data-menuanchor="Funfacts" ><a href="#Funfacts">Funfacts</a></li>
        <li data-menuanchor="Contact" ><a href="#Contact">Contact</a></li>
      </ul>
      <div class='ms-left'>
        <div class='ms-section section1 layer-overlay overlay-white-8 bg-img-fixed' data-tm-bg-img='images/bg/bg1.jpg'>
          <div class="p-70 p-sm-0 mt-sm-50">
            <h1 class="text-uppercase font-playfair font-54">Hi, I am <span class="text-theme-colored1">Jonathon</span></h1>
            <h3>MBBS (Sydney), FRACS (Paediatric Surgery).</h3>
            <p class="lead text-black">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias deserunt nisi repellat cumque quo necessitatibus, mollitia eum dolores?fuga.</p>
            <a href="#" class="btn btn-theme-colored1 btn-round mt-20">Get Started!</a>
          </div>
        </div>
        <div class='ms-section section2 bg-img-fixed' data-tm-bg-img='images/bg/bg2.jpg'></div>

        <div class='ms-section section3 layer-overlay overlay-white-8 bg-img-fixed' data-tm-bg-img='images/bg/bg3.jpg'>
          <div class="pl-70 pl-sm-0 pr-40 pr-sm-0 mt-sm-50">
            <h5 class="text-gray text-uppercase mb-0">Treatment</h5>
            <h1 class="mt-0 font-54 text-theme-colored1 font-size-64">Packages</h1>
            <div class="row">
              <div class="col-md-6 mb-sm-30">
                <div class="pricing-table style1 bg-white border-10px text-center">
                  <div class="pricing-icon">
                    <i class="icon-teeth1"></i>
                  </div>
                  <div class="pt-20 pb-20">
                    <h3 class="package-type mt-20">Dental Care</h3>
                    <h1 class="price text-theme-colored1 mb-10">24<span class="font-36">%</span></h1>
                    <h4 class="discount">Discount</h4>
                    <a class="btn btn-colored btn-theme-colored text-uppercase" href="#">Get Offer!</a>
                  </div>
                </div>
              </div>
              <div class="col-md-6 mb-sm-30">
                <div class="pricing-table style1 bg-white border-10px text-center">
                  <div class="pricing-icon">
                    <i class="icon-hospital35"></i>
                  </div>
                  <div class="pt-20 pb-20">
                    <h3 class="package-type mt-20">Blood Test</h3>
                    <h1 class="price text-theme-colored1 mb-10">15<span class="font-36">%</span></h1>
                    <h4 class="discount">Discount</h4>
                    <a class="btn btn-colored btn-theme-colored text-uppercase" href="#">Get Offer!</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class='ms-section section4 bg-img-fixed' data-tm-bg-img='images/bg/bg4.jpg'></div>
      </div>

      <div class='ms-right'>
        <div class='ms-section section1 bg-img-fixed' data-tm-bg-img='images/bg/bg1.jpg'></div>
        <div class='ms-section section2 layer-overlay overlay-white-9 bg-img-fixed' data-tm-bg-img='images/bg/bg2.jpg'>
          <div class="p-70 p-sm-0 mt-sm-50">
            <h5 class="text-gray text-uppercase mb-0">Our</h5>
            <h1 class="mt-0 font-54 text-theme-colored1 font-size-64 mb-30">Services</h1>
            <div class="row mb-10">
              <div class="col-sm-6">
                <div class="tm-sc-icon-box icon-box icon-left tm-iconbox-icontype-font-icon text-left iconbox-centered-in-responsive iconbox-theme-colored1 icon-position-icon-left mb-30">
                  <div class="icon-box-wrapper">
                    <a class="icon icon-type-font-icon icon-gray mb-20"> <i class="flaticon-medical-ambulance14" ></i> </a>
                    <div class="icon-text">
                      <h5 class="icon-box-title"> Emergency Care</h5>
                      <div class="content">
                        <p>consectetur adipisicing elit.</p>
                      </div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="tm-sc-icon-box icon-box icon-left tm-iconbox-icontype-font-icon text-left iconbox-centered-in-responsive iconbox-theme-colored1 icon-position-icon-left mb-30">
                  <div class="icon-box-wrapper">
                    <a class="icon icon-type-font-icon icon-gray mb-20"> <i class="flaticon-medical-illness"></i> </a>
                    <div class="icon-text">
                      <h5 class="icon-box-title">Operation Theater</h5>
                      <div class="content">
                        <p>consectetur adipisicing elit.</p>
                      </div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="row mb-10">
              <div class="col-sm-6">
                <div class="tm-sc-icon-box icon-box icon-left tm-iconbox-icontype-font-icon text-left iconbox-centered-in-responsive iconbox-theme-colored1 icon-position-icon-left mb-30">
                  <div class="icon-box-wrapper">
                    <a class="icon icon-type-font-icon icon-gray mb-20"> <i class="flaticon-medical-stethoscope10"></i> </a>
                    <div class="icon-text">
                      <h5 class="icon-box-title">Outdoor Checkup</h5>
                      <div class="content">
                        <p>consectetur adipisicing elit.</p>
                      </div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="tm-sc-icon-box icon-box icon-left tm-iconbox-icontype-font-icon text-left iconbox-centered-in-responsive iconbox-theme-colored1 icon-position-icon-left mb-30 " >
                  <div class="icon-box-wrapper">
                    <a class="icon icon-type-font-icon icon-gray mb-20"> <i class="flaticon-medical-balls" ></i> </a>
                    <div class="icon-text">
                      <h5 class="icon-box-title">Cancer Service</h5>
                      <div class="content">
                        <p>consectetur adipisicing elit.</p>
                      </div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class='ms-section section3 bg-img-fixed' data-tm-bg-img='images/bg/bg3.jpg'></div>
        <div class='ms-section section4 layer-overlay overlay-white-8 bg-img-fixed' data-tm-bg-img='images/bg/bg4.jpg'>
          <div class="pl-70 pl-sm-0 pr-40 pr-sm-0 mt-sm-50">
            <h2 class="text-uppercase text-center" >Contact <span class="text-theme-colored1 font-weight-300">Info</span></h2>
            <p class="text-uppercase letter-space-4 text-center mb-50">Best Treatment here for healthy body.</p>
            <div class="row">
              <div class="col-md-6 mb-30">
                <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                  <div class="icon-box-wrapper">
                    <div class="icon-wrapper mb-30">
                      <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-044-call-1"></i> </a>
                    </div>
                    <div class="icon-text">
                      <h5 class="icon-box-title mt-0">Phone</h5>
                      <div class="content"><a href="tel:+123.456.7890">+123.456.7890</a></div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 mb-30">
                <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                  <div class="icon-box-wrapper">
                    <div class="icon-wrapper mb-30">
                      <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-043-email-1"></i> </a>
                    </div>
                    <div class="icon-text">
                      <h5 class="icon-box-title mt-0">Email</h5>
                      <div class="content"><a href="mailto:needhelp@yourdomain.com">needhelp@yourdomain.com</a></div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- end main-content -->
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | multiscroll  -->
<script src="js/slider-multiscroll/jquery.multiscroll.extensions.min.js"></script>
<script src="js/slider-multiscroll/multiscroll.responsiveexpand.min.js"></script>
<script>
</script>
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>